anyio==3.5.0
asgiref==3.5.0
asyncpg==0.25.0
awscli==1.22.94
boto3==1.21.39
botocore==1.24.39
click==8.0.4
colorama==0.4.3
databases==0.5.5
docutils==0.15.2
fastapi==0.75.0
greenlet==1.1.2
gunicorn==20.1.0
h11==0.13.0
idna==3.3
jmespath==1.0.0
psycopg2-binary==2.9.3
pyasn1==0.4.8
pydantic==1.9.0
python-dateutil==2.8.2
python-dotenv==0.20.0
PyYAML==5.4.1
rsa==4.7.2
s3transfer==0.5.2
six==1.16.0
sniffio==1.2.0
SQLAlchemy==1.4.32
starlette==0.17.1
typing_extensions==4.1.1
urllib3==1.26.9
uvicorn==0.17.6
